<div class="py-10 px-6 bg-gradient-to-tr from-gray-900 via-gray-800 to-gray-900 text-center rounded-lg shadow-lg">
  <div class="space-y-6">
    <img class="mx-auto h-52 w-52 rounded-3xl object-cover" src="{{ img }}" alt="">
      <div class="font-medium text-lg leading-6 space-y-1 text-center">
        <h3 class="text-white">{{ name }}</h3>
      </div>
  </div>
</div>
